跳到主要內容
API 參考
API 參考

擷取目前帳號

擷取所提供 API 金鑰可存取的使用者與帳號情境。

擷取所提供 API 金鑰可存取的使用者與帳號情境。

端點

GET /api/v1/me
基礎 URL
https://runapi.ai
API 版本
v1
身分驗證
Authorization: Bearer YOUR_API_KEY
02

成功回應

HTTP 200

GET /api/v1/me

JSON
{
  "account": {
    "id": 7,
    "name": "Example Studio"
  },
  "email": "[email protected]",
  "id": 42,
  "name": "Ada"
}
03

錯誤回應 (401)

HTTP 401
回應綱要
JSON
{
  "properties": {
    "error": {
      "description": "人類可讀的錯誤訊息。",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}

回應範例

JSON
{
  "error": "Authentication required"
}
04

錯誤回應 (403)

HTTP 403
回應綱要
JSON
{
  "properties": {
    "error": {
      "description": "人類可讀的錯誤訊息。",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}

回應範例

JSON
{
  "error": "Standard API key required"
}
05

cURL 範例

CURL
curl -X GET https://runapi.ai/api/v1/me \
  -H 'Authorization: Bearer YOUR_API_KEY'